Popo Escape - Feature #58

System Architecture
2021-07-12 21:51 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: System Arcitechture Estimated time: 0:00 hour
Target version: Sprint 1 - Projectstart Spent time: 2:30 hours
Description

Engine and Game system arcitechture for programming.

Perform the sub-tasks.

Subtasks:
Feature # 59: Plan engine changes
Feature # 60: Plan game systems

Closed
Closed

History

#1 - 2021-07-23 18:17 - Fredrick Amnehagen

- Status changed from To do to Resolved

#2 - 2021-07-23 18:18 - Fredrick Amnehagen

- Status changed from Resolved to Closed
